;=====================================================================
; Configuration file for installation of the printer driver.
; Copyright CANON INC. 2003
; INSDRV.INI
;=====================================================================

;---------------------------------------------------------------------
; [Installer Info] Configuration settings for installation.
;---------------------------------------------------------------------
[Installer Info]
PDL=UFR II
PDL_TYPE=UFRII
Product=Canon UFR II Printer Driver
Version=30.15
DIAS_USE=1
USBDialog=ON
USB=1
Dynamic=1
DynamicLevel=0
Uninstall=ON
UninstallPath=DEFAULT
OneDriverInst=0
DomsServiceSTOP=ON
DefaultPort=MANUAL
USBAviFilePath=".\ANIMIMG\USBANIM.av_"
DynamicWakeup=1
DynamicWakeupWaitTime=7000
UsePrintUI=1
AddinCheck=1
ShareInstall=ON
DynamicShare=ON
CheckJobMonitor=ON
CheckNetSpot=OFF
DispReadme=OFF
EulaFileName=EULA.RTF
RestoreInstall=OFF
UninstPDLMenu=UFR II Printer Driver Uninstaller
DomsServiceNAME=Canon Output Manager Service
CheckPreConfig=ON
CompareDriverFile=Yes
UpdateNoQueueDriver=ON
NoRegistDriverStore=NO
UpdateCustomDriver=OFF
DefaultInstallation=1
UseIPv6=ON
UseWSD=ON
WSDDiscoveryTimeOut=60000

;---------------------------------------------------------------------
; [DriverSetPath] 
;---------------------------------------------------------------------
[DriverSetPath]
PDriverw32="..\Driver"
PDriverx64="..\..\x64\Driver"
PNullDriver="NullDriver"

;---------------------------------------------------------------------
; [DriverFolderName]
;---------------------------------------------------------------------
[DriverFolderName]
FOLDER_A1=
FOLDER_A2=

;---------------------------------------------------------------------
; [Driver_w32] List the printer drivers.
;---------------------------------------------------------------------
[Driver_w32]
Canon iR2318/2320 UFRII LT=P30.15
Canon iR2420 UFRII LT=P30.15
Canon iR2520 UFRII LT=P30.15
Canon iR2002/2202 UFRII LT=P30.15
Canon iR2004/2204 UFRII LT=P30.15
Canon iR2422 UFRII LT=P30.15
Canon iR2525/2530 UFRII LT=P30.15
Canon iR1133 UFRII LT=P30.15
Canon iR1435 UFRII LT=P30.15
Canon iR2535/2545 UFRII LT=P30.15
Canon iR1730/1740/1750 UFRII LT=P30.15
Canon iR C1225 UFR II=P30.15
Canon iR C3000 Series UFR II=P30.15
Canon iR C1028/1030 UFRII LT=P30.15
Canon iR C1325/1335 UFR II=P30.15
Canon iR-ADV 4025/4035 UFR II=P30.15
Canon iR-ADV 4225/4235 UFR II=P30.15
Canon iR-ADV 4525/4535 UFR II=P30.15
Canon iR-ADV 400/500 UFR II=P30.15
Canon iR-ADV 4045/4051 UFR II=P30.15
Canon iR-ADV 4245/4251 UFR II=P30.15
Canon iR-ADV 4545/4551 UFR II=P30.15
Canon iR-ADV 6055/6065 UFR II=P30.15
Canon iR-ADV 6255/6265 UFR II=P30.15
Canon iR-ADV 6555/6565 UFR II=P30.15
Canon iR-ADV 6075 UFR II=P30.15
Canon iR-ADV 6275 UFR II=P30.15
Canon iR-ADV 6575 UFR II=P30.15
Canon iR-ADV 8085/8095 UFR II=P30.15
Canon iR-ADV 8285/8295 UFR II=P30.15
Canon iR-ADV 8585/8595 UFR II=P30.15
Canon iR-ADV 8105 UFR II=P30.15
Canon iR-ADV 8205 UFR II=P30.15
Canon iR-ADV 8505 UFR II=P30.15
Canon iR-ADV C3320 UFR II=P30.15
Canon iR-ADV C3320L UFR II=P30.15
Canon iR-ADV C3520 UFR II=P30.15
Canon iR-ADV C2025 UFR II=P30.15
Canon iR-ADV C2225 UFR II=P30.15
Canon iR-ADV C2020/2030 UFR II=P30.15
Canon iR-ADV C2020i/2030i UFRII=P30.15
Canon iR-ADV C2020L/2030L UFRII=P30.15
Canon iR-ADV C2220/2230 UFR II=P30.15
Canon iR-ADV C3325/3330 UFR II=P30.15
Canon iR-ADV C3525/3530 UFR II=P30.15
Canon iR-ADV C250/350 UFR II=P30.15
Canon iR-ADV C255/355 UFR II=P30.15
Canon iR-ADV C351 UFR II=P30.15
Canon iR-ADV C5030/5035 UFR II=P30.15
Canon iR-ADV C5235/5240 UFR II=P30.15
Canon iR-ADV C5535/5540 UFR II=P30.15
Canon iR-ADV C5045/5051 UFR II=P30.15
Canon iR-ADV C5250/5255 UFR II=P30.15
Canon iR-ADV C5550/5560 UFR II=P30.15
Canon iR-ADV C7055/7065 UFR II=P30.15
Canon iR-ADV C7565 UFR II=P30.15
Canon iR-ADV C7260/7270 UFR II=P30.15
Canon iR-ADV C9060/9070 UFR II=P30.15
Canon iR-ADV C9065/9075 UFR II=P30.15
Canon iR-ADV C7280 UFR II=P30.15
Canon iR-ADV C7580/7570 UFR II=P30.15
Canon iR-ADV C9270/9280 UFR II=P30.15
Canon iPR C600 UFR II=P30.15
Canon iPR C6010 UFR II=P30.15
Canon iPR C6010VP UFR II=P30.15
Canon iPR C650 UFR II=P30.15
Canon iPR C7010VP UFR II=P30.15
Canon iPR C700/800 UFR II=P30.15
Canon iPR C750/850 UFR II=P30.15
Canon MF410 Series UFR II=P30.15
Canon MF510 Series UFR II=P30.15
Canon MF620C Series UFRII LT=P30.15
Canon MF631C UFR II=P30.15
Canon MF632C/634C UFR II=P30.15
Canon MF633C/635C UFR II=P30.15
Canon MF720C Series UFRII LT=P30.15
Canon MF9200 Series UFRII LT=P30.15
Canon MF731C/733C UFR II=P30.15
Canon MF732C/734C/735C UFR II=P30.15
Canon MF810/820 UFR II=P30.15
Canon D570 UFRII LT=P30.15
Canon D1500 Series UFR II=P30.15
Canon LBP251 UFR II=P30.15
Canon LBP8750 UFR II=P30.15
Canon LBP252 UFR II=P30.15
Canon LBP253 UFR II=P30.15
Canon LBP6650/3470 UFR II=P30.15
Canon LBP6670 UFR II=P30.15
Canon LBP6680/3480 UFR II=P30.15
Canon LBP6750/3560 UFR II=P30.15
Canon LBP6780/3580 UFR II=P30.15
Canon LBP8780 UFR II=P30.15
Canon LBP310/311/312 UFR II=P30.15
Canon LBP351/352 UFR II=P30.15
Canon LBP611C UFR II=P30.15
Canon LBP612C/613C UFR II=P30.15
Canon LBP7660C UFR II=P30.15
Canon LBP7680C/5280 UFR II=P30.15
Canon LBP653C/654C UFR II=P30.15
Canon LBP843C/841C UFR II=P30.15
Canon LBP710C UFR II=P30.15
Canon LBP7780C/5480 UFR II=P30.15
Canon LBP712C UFR II=P30.15

;---------------------------------------------------------------------
; [Driver_x64] List the printer drivers.
;---------------------------------------------------------------------
[Driver_x64]
Canon iR2318/2320 UFRII LT=P30.15
Canon iR2420 UFRII LT=P30.15
Canon iR2520 UFRII LT=P30.15
Canon iR2002/2202 UFRII LT=P30.15
Canon iR2004/2204 UFRII LT=P30.15
Canon iR2422 UFRII LT=P30.15
Canon iR2525/2530 UFRII LT=P30.15
Canon iR1133 UFRII LT=P30.15
Canon iR1435 UFRII LT=P30.15
Canon iR2535/2545 UFRII LT=P30.15
Canon iR1730/1740/1750 UFRII LT=P30.15
Canon iR C1225 UFR II=P30.15
Canon iR C3000 Series UFR II=P30.15
Canon iR C1028/1030 UFRII LT=P30.15
Canon iR C1325/1335 UFR II=P30.15
Canon iR-ADV 4025/4035 UFR II=P30.15
Canon iR-ADV 4225/4235 UFR II=P30.15
Canon iR-ADV 4525/4535 UFR II=P30.15
Canon iR-ADV 400/500 UFR II=P30.15
Canon iR-ADV 4045/4051 UFR II=P30.15
Canon iR-ADV 4245/4251 UFR II=P30.15
Canon iR-ADV 4545/4551 UFR II=P30.15
Canon iR-ADV 6055/6065 UFR II=P30.15
Canon iR-ADV 6255/6265 UFR II=P30.15
Canon iR-ADV 6555/6565 UFR II=P30.15
Canon iR-ADV 6075 UFR II=P30.15
Canon iR-ADV 6275 UFR II=P30.15
Canon iR-ADV 6575 UFR II=P30.15
Canon iR-ADV 8085/8095 UFR II=P30.15
Canon iR-ADV 8285/8295 UFR II=P30.15
Canon iR-ADV 8585/8595 UFR II=P30.15
Canon iR-ADV 8105 UFR II=P30.15
Canon iR-ADV 8205 UFR II=P30.15
Canon iR-ADV 8505 UFR II=P30.15
Canon iR-ADV C3320 UFR II=P30.15
Canon iR-ADV C3320L UFR II=P30.15
Canon iR-ADV C3520 UFR II=P30.15
Canon iR-ADV C2025 UFR II=P30.15
Canon iR-ADV C2225 UFR II=P30.15
Canon iR-ADV C2020/2030 UFR II=P30.15
Canon iR-ADV C2020i/2030i UFRII=P30.15
Canon iR-ADV C2020L/2030L UFRII=P30.15
Canon iR-ADV C2220/2230 UFR II=P30.15
Canon iR-ADV C3325/3330 UFR II=P30.15
Canon iR-ADV C3525/3530 UFR II=P30.15
Canon iR-ADV C250/350 UFR II=P30.15
Canon iR-ADV C255/355 UFR II=P30.15
Canon iR-ADV C351 UFR II=P30.15
Canon iR-ADV C5030/5035 UFR II=P30.15
Canon iR-ADV C5235/5240 UFR II=P30.15
Canon iR-ADV C5535/5540 UFR II=P30.15
Canon iR-ADV C5045/5051 UFR II=P30.15
Canon iR-ADV C5250/5255 UFR II=P30.15
Canon iR-ADV C5550/5560 UFR II=P30.15
Canon iR-ADV C7055/7065 UFR II=P30.15
Canon iR-ADV C7565 UFR II=P30.15
Canon iR-ADV C7260/7270 UFR II=P30.15
Canon iR-ADV C9060/9070 UFR II=P30.15
Canon iR-ADV C9065/9075 UFR II=P30.15
Canon iR-ADV C7280 UFR II=P30.15
Canon iR-ADV C7580/7570 UFR II=P30.15
Canon iR-ADV C9270/9280 UFR II=P30.15
Canon iPR C600 UFR II=P30.15
Canon iPR C6010 UFR II=P30.15
Canon iPR C6010VP UFR II=P30.15
Canon iPR C650 UFR II=P30.15
Canon iPR C7010VP UFR II=P30.15
Canon iPR C700/800 UFR II=P30.15
Canon iPR C750/850 UFR II=P30.15
Canon MF410 Series UFR II=P30.15
Canon MF510 Series UFR II=P30.15
Canon MF620C Series UFRII LT=P30.15
Canon MF631C UFR II=P30.15
Canon MF632C/634C UFR II=P30.15
Canon MF633C/635C UFR II=P30.15
Canon MF720C Series UFRII LT=P30.15
Canon MF9200 Series UFRII LT=P30.15
Canon MF731C/733C UFR II=P30.15
Canon MF732C/734C/735C UFR II=P30.15
Canon MF810/820 UFR II=P30.15
Canon D570 UFRII LT=P30.15
Canon D1500 Series UFR II=P30.15
Canon LBP251 UFR II=P30.15
Canon LBP8750 UFR II=P30.15
Canon LBP252 UFR II=P30.15
Canon LBP253 UFR II=P30.15
Canon LBP6650/3470 UFR II=P30.15
Canon LBP6670 UFR II=P30.15
Canon LBP6680/3480 UFR II=P30.15
Canon LBP6750/3560 UFR II=P30.15
Canon LBP6780/3580 UFR II=P30.15
Canon LBP8780 UFR II=P30.15
Canon LBP310/311/312 UFR II=P30.15
Canon LBP351/352 UFR II=P30.15
Canon LBP611C UFR II=P30.15
Canon LBP612C/613C UFR II=P30.15
Canon LBP7660C UFR II=P30.15
Canon LBP7680C/5280 UFR II=P30.15
Canon LBP653C/654C UFR II=P30.15
Canon LBP843C/841C UFR II=P30.15
Canon LBP710C UFR II=P30.15
Canon LBP7780C/5480 UFR II=P30.15
Canon LBP712C UFR II=P30.15

;---------------------------------------------------------------------
; [DIAS]
;---------------------------------------------------------------------
[DIAS]
MajorVersion=3.20
MinorVersion=3213
ServiceStart=Yes

;---------------------------------------------------------------------
; [CheckVersion] 
;---------------------------------------------------------------------
[CheckVersion]
Version_w32=0.00

;---------------------------------------------------------------------
; [CheckNewSpecDriverVersion] 
;---------------------------------------------------------------------
[CheckNewSpecDriverVersion]
NewSpecVersion_w32=0.00

;---------------------------------------------------------------------
; [USBPrinters] List the printers that support USB.
;---------------------------------------------------------------------
[USBPrinters]
Canon iR2318/2320 UFRII LT
Canon iR2420 UFRII LT
Canon iR2520 UFRII LT
Canon iR2422 UFRII LT
Canon iR2525/2530 UFRII LT
Canon iR2535/2545 UFRII LT
Canon iR1730/1740/1750 UFRII LT
Canon iR C1028/1030 UFRII LT
Canon iR-ADV 4025/4035 UFR II
Canon iR-ADV 4225/4235 UFR II
Canon iR-ADV 4525/4535 UFR II
Canon iR-ADV 400/500 UFR II
Canon iR-ADV 4045/4051 UFR II
Canon iR-ADV 4245/4251 UFR II
Canon iR-ADV 4545/4551 UFR II
Canon iR-ADV 6055/6065 UFR II
Canon iR-ADV 6255/6265 UFR II
Canon iR-ADV 6555/6565 UFR II
Canon iR-ADV 6075 UFR II
Canon iR-ADV 6275 UFR II
Canon iR-ADV 6575 UFR II
Canon iR-ADV 8085/8095 UFR II
Canon iR-ADV 8285/8295 UFR II
Canon iR-ADV 8585/8595 UFR II
Canon iR-ADV 8105 UFR II
Canon iR-ADV 8205 UFR II
Canon iR-ADV 8505 UFR II
Canon iR-ADV C3320 UFR II
Canon iR-ADV C3320L UFR II
Canon iR-ADV C3520 UFR II
Canon iR-ADV C2025 UFR II
Canon iR-ADV C2225 UFR II
Canon iR-ADV C2020/2030 UFR II
Canon iR-ADV C2020i/2030i UFRII
Canon iR-ADV C2020L/2030L UFRII
Canon iR-ADV C2220/2230 UFR II
Canon iR-ADV C3325/3330 UFR II
Canon iR-ADV C3525/3530 UFR II
Canon iR-ADV C250/350 UFR II
Canon iR-ADV C255/355 UFR II
Canon iR-ADV C351 UFR II
Canon iR-ADV C5030/5035 UFR II
Canon iR-ADV C5235/5240 UFR II
Canon iR-ADV C5535/5540 UFR II
Canon iR-ADV C5045/5051 UFR II
Canon iR-ADV C5250/5255 UFR II
Canon iR-ADV C5550/5560 UFR II
Canon iR-ADV C7055/7065 UFR II
Canon iR-ADV C7565 UFR II
Canon iR-ADV C7260/7270 UFR II
Canon iR-ADV C9060/9070 UFR II
Canon iR-ADV C9065/9075 UFR II
Canon iR-ADV C7280 UFR II
Canon iR-ADV C7580/7570 UFR II
Canon iR-ADV C9270/9280 UFR II
Canon iPR C600 UFR II
Canon iPR C6010 UFR II
Canon iPR C6010VP UFR II
Canon iPR C650 UFR II
Canon iPR C7010VP UFR II
Canon iPR C700/800 UFR II
Canon iPR C750/850 UFR II
Canon MF9200 Series UFRII LT
Canon LBP251 UFR II
Canon LBP8750 UFR II
Canon LBP252 UFR II
Canon LBP253 UFR II
Canon LBP6650/3470 UFR II
Canon LBP6670 UFR II
Canon LBP6680/3480 UFR II
Canon LBP6750/3560 UFR II
Canon LBP6780/3580 UFR II
Canon LBP8780 UFR II
Canon LBP310/311/312 UFR II
Canon LBP351/352 UFR II
Canon LBP611C UFR II
Canon LBP612C/613C UFR II
Canon LBP7660C UFR II
Canon LBP7680C/5280 UFR II
Canon LBP653C/654C UFR II
Canon LBP843C/841C UFR II
Canon LBP710C UFR II
Canon LBP7780C/5480 UFR II
Canon LBP712C UFR II

;---------------------------------------------------------------------
; [GetDevInfoPrinters]
;---------------------------------------------------------------------
[GetDevInfoPrinters]

;---------------------------------------------------------------------
; [DiskSpaceCheck] 
;---------------------------------------------------------------------
[DiskSpaceCheck]
Margin=25
Border=1000
WorkMargin=5
